/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/ICal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Date/ICal/Duration.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::ICal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Date::ICal::Duration.3
